@media only screen and (max-width: 750px){

.desktop,#iraotopo {display: none !important;}
.mobile {display: block;}

body, html {font-size: 15px;}

header {padding: 0;}

#menuMobile {height: 70px;padding-top: 12px;}
#menuMobile .mlogo {width: 40%;margin-top: 8px;margin-left: 14px;}
.menuClick {float: right;margin: 6px 20px;}
.mobileLinks {background: linear-gradient(0deg, rgba(12, 65, 105,0.7) 0%, rgba(12, 65, 105,0.95) 40%);width: 100%;height: 100vh;text-align: center;font-size: 18px;margin-top: 17px;padding-top: 20px;}
.mobileLinks a {padding: 15px 0;font-family:'OpenSans_ExtraBold';text-decoration: none;}

.slideshow {padding: 40px 15px;}
.slideshow .center {display: block ruby;}

.sobre {padding: 35px 15px;}
.sobre h2 {font-size: 25px;margin-bottom: 30px;border-bottom: 1px solid #fff;}

.nossosprodutos {padding: 35px 15px 60px;}
.nossosprodutos .titulo h2 {font-size: 25px;margin-bottom: 30px;border-bottom: 1px solid #4193c7;}
.nossosprodutos .tipo h3 {font-size: 25px;margin-bottom: 10px;}

.faleconosco {padding: 35px 15px;}
.faleconosco h2 {font-size: 25px;margin-bottom: 30px;border-bottom: 1px solid #fff;}
.faleconosco a {font-size: 20px;}

footer {padding: 45px 0 20px;}
footer .vertical img {width: 100%;margin-bottom: 50px;}
footer .dados {font-size: 13px;padding-left: 15px;padding-right: 15px;}
footer .dados img {width: 25px;}
footer h2 {font-size: 20px;}
footer .creditos {margin-top: 7px;text-align: center;font-size: 12px;}
footer .creditos p {margin: 0}
footer .creditos .right {text-align: center;}

.nossosprodutos .nav-link {font-size: 20px;}
.nossosprodutos .nav-item {margin-right: 0;width: 100%;}
.nossosprodutos .nav-link {border-radius: 0;width: 100%;}
.nossosprodutos .nav-link.active, .nossosprodutos .tab-content {padding: 20px 10px;}
.nossosprodutos .conteudo .destaque {width: 100%;padding: 0;margin: 0 0 20px 0;}
.nossosprodutos h3.subtitulo {font-size: 18px;margin-bottom: 30px;}
.nossosprodutos .conteudo ol {margin-left: 0;}
.nossosprodutos .voltar a {font-size: 20px;}

}